/* \*/
* html #tlc, * html #trc {height: 1%;}
/* */

 #boxTopMenu
	{
	position: relative;
	/*margin-left: auto;
	margin-right: auto;*/
	/*margin-top: 3em;*/
	margin-top:0;
	padding: 0;
	text-align: left;
	text-align: right;
	width:80%;				/* <-- use this to tie width to viewport size */
	width: 100%;				/* <-- use this for a set width */
	background-color: #eeeeee;
	background-color: red;

	}	
#topMenu{
	height:40;
	padding:3em;
	width: 100%;
	display: block;
	background-color: red;
}
/****************************************************************/
#box
	{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	
	margin-top: 3em;
	margin-top:0;
	padding: 0;
	text-align: left;
	width:80%;				/* <-- use this to tie width to viewport size */
	width: 40em;
					/* <-- use this for a set width */
	width:100%;
	/*width:370px;*/
	width:100%;
	
	/*background-color: #eeeeee;*/
	background-color: #ffffff;
	/*background-color: #eeeeee;*/
	/*background-color:  #F5F5F3;*/
	background-color: #ffffff;

	}
#boxArt
	{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	
	margin-top: 3em;
	margin-top:0;
	padding: 0;
	text-align: left;
	text-align: right;
	width:80%;				/* <-- use this to tie width to viewport size */
	width: 40em;
					/* <-- use this for a set width */
	width:100%;
	width:570px;
	
	/*background-color: #eeeeee;*/
	background-color: #ffffff;
	/*background-color: #eeeeee;*/
	/*background-color:  #F5F5F3;*/
	background-color: #ffffff;

	}	
#content
	{
	padding:0.5em;
	padding-top:10px;
	padding-bottom:10px;
	text-align: center;
	}

#content h1
	{
	/*
	color:#BF0000;
	color:#666666;
	color:#C6C68E;
	color:#7A7A3E;
	color:#666666;

	font-weight: bold;
	font-size: 1.6em;
	font-size: 1.4em;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	*/
	font-size: 26px;
	color: #666;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	border:none;
	line-height:35px;
	}
#content h2
	{
	/*
	color:#BF0000;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top:10;
	margin-bottom:10;
	*/
		font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #804638;
	direction:ltr;
	text-align:left;
	font-weight: bold;
	}
#content h3
	{
    text-align:left;
	}
#content p
	{
	color:#000000;
	font-size: 1em;
	font-size: 12px;
	line-height: 1.3em;
	font-family:  helvetica,arial, sans-serif;
	font-family: Arial;
	}
#content a.aMilon:link,#content  a.aMilon:visited{
	font-size:10px;
	color:#000000;
	text-decoration: none;
}

#content a.aMilon:hover{
	font-size:10px;
	color: #BF0000;
	text-decoration: underline;
}

#jobDiv{
	margin:0;
	text-align:left;
}

/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#tlc, #trc, #blc, #brc{

	background-color: transparent;
	background-repeat: no-repeat;
}
#tlc
	{
	background-image:url('../images/box/tlc1.bmp');
	background-position: 0% 0%
	}
#trc
	{
	background-image:url('../images/box2/cur.gif');
	background-position: 100% 0%
	}
/*top right corner*/	
#trc
	{
	background-image:url('../images/box/trc1.bmp');
	background-position: 100% 0%
	}
/*bottom left corner*/	
#blc
	{
	background-image:url('../images/box/blc1.bmp');
	background-position: 0% 100%
	}
/*bottom right corner*/
#brc
	{
	background-image:url('../images/box/brc1.bmp');
	background-position:  
               100% 100%;
	}

#tb, #bb
	{
	background-color: transparent;
	background-repeat: repeat-x;
	}
			
#tb
	{
	background-image:url('../images/box/bu1.gif');
	background-position: 0% 0%
	}

	

#bb
	{
	background-image:url('../images/box/bb1.gif');
	background-position: 50% 100%
	}
	
#rb
	{
	background-image:url('../images/box/r1.gif');
	background-position: 100% 0%;
	background-repeat: repeat-y
	}

#lb
	{
	background-color: #ffffff;
	background-image:url('../images/box/l1.gif');
	background-position: 0% 100%;
	background-repeat: repeat-y
	}